.file-upload {
  &__form {
    margin-bottom: 16px;
  }

  &__result {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;

    &-title {
      margin-right: 8px;
    }
  }
}
